<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>KdG Got Talent</title>
    <link th:rel="stylesheet" th:href="@{/webjars/bootstrap/css/bootstrap.min.css} "/>
    <script defer th:src="@{/webjars/bootstrap/js/bootstrap.bundle.min.js}"></script>
</head>
<body>
<section class="container mb-2">
    <nav>
        <ul class="nav nav-tabs mt-2 mb-2">
            <li class="nav-item">
                <a class="nav-link active" href="#">Home</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">Participate</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">Jury</a>
            </li>
            <li class="nav-item">
                <a class="nav-link disabled" href="#">Previous Edition</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">Contact</a>
            </li>
        </ul>
    </nav>

    <header class="bg-light p-5 rounded-lg">
        <h1>KdG Got Talent</h1>
        <div class="row">
            <p class="col-md-8 col-12">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam nec
                tortor id
                sem
                tincidunt hendrerit
                eget
                eu
                risus. Donec finibus sem vel mauris laoreet ultrices. Integer vitae auctor tellus. Pellentesque
                habitant
                morbi tristique senectus et netus et malesuada fames ac turpis egestas. Suspendisse leo ante,
                ultrices a
                mattis et, cursus ut orci. Integer ligula libero, feugiat id ullamcorper at, aliquet id ex. Ut vitae
                consectetur libero. Sed sollicitudin accumsan urna nec tristique. Nullam nulla nunc, auctor sit amet
                elementum at, semper vel lacus. Sed sed bibendum sem, in dapibus odio. Cras id quam augue. Nunc
                tincidunt sed turpis eget porttitor.
            </p>
            <div class="col-md-4 col-12 mb-2">
                <img src="https://via.placeholder.com/200x200.png">
            </div>
        </div>

        <p><a class="btn btn-primary btn-lg" href="#" role="button">Participate!</a></p>
    </header>

    <section class="container">
        <div class="row">
            <div class="col-12 col-lg-8">
                <div class="row">
                    <article class="col-md-6">
                        <h3>Newsitem 1</h3>
                        <div class="row">
                            <p class="col-9">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam nec
                                tortor id sem
                                tincidunt hendrerit
                                eget eu risus. Donec finibus sem vel mauris laoreet ultrices. Integer vitae auctor
                                tellus.
                            </p>
                            <div class="col-3">
                                <img src="https://via.placeholder.com/80x80.png" />
                            </div>
                        </div>
                    </article>
                    <article class="col-md-6">
                        <h3>Newsitem 2</h3>
                        <div class="row">
                            <p class="col-9">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam nec
                                tortor id sem
                                tincidunt hendrerit
                                eget eu risus. Donec finibus sem vel mauris laoreet ultrices. Integer vitae auctor
                                tellus.
                            </p>
                            <div class="col-3">
                                <img src="https://via.placeholder.com/80x80.png" />
                            </div>
                        </div>
                    </article>
                    <article class="col-md-6">
                        <h3>Newsitem 3</h3>
                        <div class="row">
                            <p class="col-9">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam nec
                                tortor id sem
                                tincidunt hendrerit
                                eget eu risus. Donec finibus sem vel mauris laoreet ultrices. Integer vitae auctor
                                tellus.
                            </p>
                            <div class="col-3">
                                <img src="https://via.placeholder.com/80x80.png" />
                            </div>
                        </div>
                    </article>
                    <article class="col-md-6">
                        <h3>Newsitem 4</h3>
                        <div class="row">
                            <p class="col-9">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam nec
                                tortor id sem
                                tincidunt hendrerit
                                eget eu risus. Donec finibus sem vel mauris laoreet ultrices. Integer vitae auctor
                                tellus.
                            </p>
                            <div class="col-3">
                                <img src="https://via.placeholder.com/80x80.png" />
                            </div>
                        </div>
                    </article>
                </div>
            </div>
            <aside class="col-lg-4 d-none d-lg-block">
                <h3>Aside</h3>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam nec tortor id sem tincidunt hendrerit
                eget eu risus. Donec finibus sem vel mauris laoreet ultrices. Integer vitae auctor tellus.
                Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.
                Suspendisse leo ante, ultrices a mattis et, cursus ut orci. Integer ligula libero, feugiat id
                ullamcorper at, aliquet id ex. Ut vitae consectetur libero. Sed sollicitudin accumsan urna nec
                tristique. Nullam nulla nunc, auctor sit amet elementum at, semper vel lacus. Sed sed bibendum sem,
                in dapibus odio. Cras id quam augue. Nunc tincidunt sed turpis eget porttitor.
            </aside>
        </div>
    </section>

    <footer class="footer fixed-bottom container bg-light">
        <div class="row">
            <div class="col-md-4">
                <span class="fas fa-camera" aria-hidden="true"></span> 03/1234567
            </div>
            <div class="col-md-4">
                <span class="fas fa-camera" aria-hidden="true"></span> info@joske.be
            </div>
            <div class="col-md-4">
                <span class="fas fa-camera" aria-hidden="true"></span> Facebook
            </div>
        </div>
    </footer>
</section>
</body>
</html>